System.ServiceModel 4.0.0.0 System.ServiceModel.Description.ServiceEndpoint To be added.

A standard endpoint with a fixed contract () and a default HTTP binding used for exposing metadata.

- Constructor
  4.0.0.0
  To be added.

  Creates and initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.
  To be added.

  Creates and initializes a new instance of the class using the specified endpoint address.

- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.

  Creates and initializes a new instance of the class using the specified binding and endpoint address.